import React from 'react';
import '../styles/bootstrap.css';
import '../styles/style.css';
interface IState {
    showRespNav: boolean;
}
declare class Nav extends React.Component<{}, IState> {
    constructor(props: {});
    toggleNav(): void;
    render(): JSX.Element;
}
export default Nav;
